<DialogueContext.PU_BIGBENNY1_SK_Friendly_TakeOrder_IG_003_DoYouKnow __id="1015676e-b9c9-4a2f-b46e-21ac42685754" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bigbenny1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BIGBENNY1_SK_Friendly_TakeOrder_IG_003_DoYouKnow" speaker="9db83289-2fb7-4d5b-b4e2-4a81abd595df" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BIGBENNY1_SK_Friendly_TakeOrder_IG_003_DoYouKnow" />
  <contents />
  <tags />
</DialogueContext.PU_BIGBENNY1_SK_Friendly_TakeOrder_IG_003_DoYouKnow>